@charset 'UTF-8';

/**
 * swiper-слайдер
 */

.swiper-pagination {
	position: static;
}

.swiper-pagination-bullet {
	width: auto;
	height: auto;
	padding: 5px;

	background: none;
}

.swiper-pagination-bullet:after {
	display: block;

	width: 8px;
	height: 8px;

	content: '';

	border-radius: 50%;
	background: #1a3c5c;
}

.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
	margin: 0;
}

.tablepress tfoot th,
.tablepress thead th {
	background: #1a3c5c;
}

@media all and (min-width: 768px) {
	.swiper-pagination-bullet:after {
		width: 32px;
		height: 4px;
	}
}
